
VIRTUAL CREDIT CARD - Bug #14054

ANDROID -  - Saving acknowledgement screen success - add new box

19 July 2022 04:19 PM - Shahril Hanif

Status: Resolved Start date: 19 July 2022

Priority: Normal Due date:  

Assignee: Shahril Hanif % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Please add new box inside existing saving acknowledgement screen (success only) as per below styleguide link:

https://xd.adobe.com/view/36f2f07a-17ff-4aff-b2ab-2ac807cd2618-63a1/screen/4fb3720b-77a8-4c0a-bc0d-e6a879da8932/specs/

History

#1 - 21 July 2022 03:46 PM - Cheesen Tan

- % Done changed from 0 to 90

new in to ui component lib waiting to update from maybank side

#2 - 29 July 2022 02:39 AM - Cheesen Tan

- Status changed from New to Resolved

- % Done changed from 90 to 100

#3 - 17 August 2022 05:15 PM - Cheesen Tan

- Assignee changed from Cheesen Tan to Shahril Hanif

please help to test
